Update task external event
Update an external event associated with a task.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Path Parameters
taskId*string
The unique identifier of the task.
Format
uuidexternalEventId*string
The unique identifier of the external event to update.
Format
uuidRequest Body
application/json
The updated external event details.
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/v2/tasks/497f6eca-6276-4993-bfeb-53cbbbba6f08/external-events/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "appId": "string", "startDate": "2019-08-24T14:15:22Z", "endDate": "2019-08-24T14:15:22Z" }'"string"